=== debian/control ===
Source: sogo
Priority: optional
Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
Build-Depends: debhelper (>= 9), gobjc, libgnustep-base-dev, libsope-dev (>= 1.3.14), libmemcached-dev, libxml2-dev, libsbjson-dev, libgnutls-dev, libldap2-dev, libcurl4-gnutls-dev
Section: mail
Standards-Version: 3.9.3
Homepage: http://www.sogo.nu/
Vcs-Browser: https://github.com/dekkers/sogo
Vcs-Git: git://github.com/dekkers/sogo.git

Package: sogo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tmpreaper, sogo-common (= ${source:Version}), adduser, zip
Suggests: postgresql | mysql-server
Description: Scalable groupware server
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability. It has many
 feature enhancements:
 .
  * CalDAV and GroupDAV compliance
  * full handling of vCard as well as vCalendar/iCalendar formats
  * support for folder sharing and ACLs
 .
 The Web interface has been rewritten in an AJAX fashion to provide a faster
 UI for the users, consistency in look and feel with the Mozilla applications,
 and to reduce the load of the transactions on the server.
 .
 This package contains the SOGo daemon.

Package: sogo-common
Architecture: all
Depends: ${misc:Depends}, ckeditor, libjs-prototype, libjs-jquery, libjs-jquery-ui
Suggests: httpd
Description: Scalable groupware server - common files
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package contains the architecture-indepedent files, including
 all the files that are needed on the web proxy.

Package: sogo-dbg
Section: debug
Priority: extra
Architecture: any
Depends: sogo (= ${binary:Version}), ${misc:Depends}
Description: Scalable groupware server - debugging symbols
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package contains the debugging symbols for SOGo.
