=== debian/watch ===
version=2
http://www.sogo.nu/english/downloads/backend.html /files/downloads/SOGo/Sources/SOGo-(.*).tar.gz
