=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: sogo
 Priority: optional
 Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
-Build-Depends: debhelper (>= 9), gobjc, libgnustep-base-dev, libsope-dev (>= 1.3.14), libmemcached-dev, libxml2-dev, libsbjson-dev, libgnutls-dev, libldap2-dev, libcurl4-gnutls-dev
+Build-Depends: debhelper (>= 9), gobjc, libgnustep-base-dev, libsope-dev (>= 2.0.5), libmemcached-dev, libxml2-dev, libsbjson-dev, libgnutls-dev, libldap2-dev, libcurl4-gnutls-dev, liblasso3-dev, python-minimal
 Section: mail
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.sogo.nu/
-Vcs-Browser: https://github.com/dekkers/sogo
-Vcs-Git: git://github.com/dekkers/sogo.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/sogo.git
+Vcs-Git: git://git.debian.org/git/collab-maint/sogo.git
 
 Package: sogo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, tmpreaper, sogo-common (= ${source:Version}), adduser, zip
+Depends: ${shlibs:Depends}, ${misc:Depends}, tmpreaper | systemd, sogo-common (= ${source:Version}), adduser, zip
 Suggests: postgresql | mysql-server
 Description: Scalable groupware server
  SOGo is a groupware server built around OpenGroupware.org (OGo) and
