=== debian/control ===
--- 
+++ 
@@ -1,12 +1,28 @@
 Source: sogo
 Priority: optional
-Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
-Build-Depends: debhelper (>= 9), gobjc, libgnustep-base-dev, libsope-dev (>= 2.1.1), libmemcached-dev, libxml2-dev, libsbjson-dev, libgnutls-dev, libldap2-dev, libcurl4-gnutls-dev, liblasso3-dev, python-minimal
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
+Build-Depends: debhelper (>= 9),
+ gobjc,
+ gobjc-4.8,
+ libcurl4-gnutls-dev,
+ libgnustep-base-dev,
+ libgnutls-dev,
+ liblasso3-dev,
+ libldap2-dev,
+ libmapi-dev (>= 1:2.0+git20140329),
+ libmapiproxy-dev (>= 1:2.0+git20140329),
+ libmapistore-dev (>= 1:2.0+git20140329),
+ libmemcached-dev,
+ libsbjson-dev,
+ libsope-dev (>= 2.2.5),
+ libxml2-dev,
+ python-samba
 Section: mail
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.sogo.nu/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sogo.git
-Vcs-Git: git://git.debian.org/git/collab-maint/sogo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sogo.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/sogo.git
 
 Package: sogo
 Architecture: any
@@ -48,3 +64,13 @@
  the SOPE application server with focus on scalability.
  .
  This package contains the debugging symbols for SOGo.
+
+Package: sogo-openchange
+Architecture: any
+Depends: sogo (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: Scalable groupware server - OpenChange backend
+ SOGo is a groupware server built around OpenGroupware.org (OGo) and
+ the SOPE application server with focus on scalability.
+ .
+ This package contains the plugin for using SOGo as a backend to
+ OpenChange.
