=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: sogo
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
+Maintainer: Jeroen Dekkers <jeroen@dekkers.ch>
 Build-Depends: debhelper (>= 9),
  gobjc,
- gobjc-4.8,
  libcurl4-gnutls-dev,
  libgnustep-base-dev,
- libgnutls-dev,
+ libgnutls28-dev,
  liblasso3-dev,
  libldap2-dev,
- libmapi-dev (>= 1:2.0+git20140329),
- libmapiproxy-dev (>= 1:2.0+git20140329),
- libmapistore-dev (>= 1:2.0+git20140329),
+ libmapi-dev (>= 1:2.2),
+ libmapiproxy-dev (>= 1:2.2),
+ libmapistore-dev (>= 1:2.2),
  libmemcached-dev,
  libsbjson-dev,
- libsope-dev (>= 2.2.5),
+ libsope-dev (>= 2.2.9),
  libxml2-dev,
  python-samba
 Section: mail
