=== debian/control ===
--- 
+++ 
@@ -8,16 +8,12 @@
  libgnutls28-dev,
  liblasso3-dev,
  libldap2-dev,
- libmapi-dev (>= 1:2.2),
- libmapiproxy-dev (>= 1:2.2),
- libmapistore-dev (>= 1:2.2),
  libmemcached-dev,
  libsbjson-dev,
- libsope-dev (>= 2.2.9),
- libxml2-dev,
- python-samba
+ libsope-dev (>= 2.2.17),
+ libxml2-dev
 Section: mail
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.sogo.nu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sogo.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/sogo.git
@@ -25,7 +21,7 @@
 Package: sogo
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, tmpreaper | systemd, sogo-common (= ${source:Version}), adduser, zip
-Suggests: postgresql | mysql-server
+Suggests: postgresql | mysql-server | virtual-mysql-server
 Description: Scalable groupware server
  SOGo is a groupware server built around OpenGroupware.org (OGo) and
  the SOPE application server with focus on scalability. It has many
@@ -62,13 +58,3 @@
  the SOPE application server with focus on scalability.
  .
  This package contains the debugging symbols for SOGo.
-
-Package: sogo-openchange
-Architecture: any
-Depends: sogo (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: Scalable groupware server - OpenChange backend
- SOGo is a groupware server built around OpenGroupware.org (OGo) and
- the SOPE application server with focus on scalability.
- .
- This package contains the plugin for using SOGo as a backend to
- OpenChange.
