=== debian/control ===
Source: sogo
Section: mail
Priority: optional
Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
           Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 10),
 gobjc,
 libcurl4-gnutls-dev,
 libgnustep-base-dev,
 libgnutls28-dev,
 liblasso3-dev,
 libldap2-dev,
 libmemcached-dev,
 libsbjson-dev,
 libsope-dev (>= 3.2.6),
 libxml2-dev,
 python
Standards-Version: 3.9.8
Homepage: https://sogo.nu/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sogo.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sogo.git

Package: sogo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tmpreaper | systemd, sogo-common (= ${source:Version}), adduser, zip, lsb-base (>= 3.0-6)
Recommends: memcached
Suggests: postgresql | default-mysql-server | virtual-mysql-server
Description: Scalable groupware server
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability. It has many
 feature enhancements:
 .
  * CalDAV and GroupDAV compliance
  * full handling of vCard as well as vCalendar/iCalendar formats
  * support for folder sharing and ACLs
 .
 The Web interface has been rewritten in an AJAX fashion to provide a faster
 UI for the users, consistency in look and feel with the Mozilla applications,
 and to reduce the load of the transactions on the server.
 .
 This package contains the SOGo daemon.

Package: sogo-common
Architecture: all
Depends: ${misc:Depends}
Suggests: httpd
Description: Scalable groupware server - common files
 SOGo is a groupware server built around OpenGroupware.org (OGo) and
 the SOPE application server with focus on scalability.
 .
 This package contains the architecture-indepedent files, including
 all the files that are needed on the web proxy.
