## sogo 3.2.10

=== debian/changelog ===
sogo (3.2.10-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Nov 2017 09:03:17 +0000

sogo (3.2.10-1) unstable; urgency=medium

  * New upstream release.
    - now renders S/MIME and PGP signed messages correctly.
  * Remove -DSOGO_BUILD_DATE from $CFLAGS to fix build reproducibility
    (closes: #854541).
  * Bump libsope1-dev Build-Dep to 3.2.10.
  * Remove full text of MPL-1.1 and refer to common-licenses.
  * Update Standards-Version to 4.0.0.

 -- Jordi Mallach <jordi@debian.org>  Fri, 21 Jul 2017 02:46:15 +0200

sogo (3.2.9-2) unstable; urgency=medium

  * Upload to unstable.
  * Add Scripts/mysql-utf8mb4.sql to docs.
  * Add SOGo asciidoc files to distributed documentation.
  * Add a note about the lack of database autoconfig to README.
  * Promote memcached from Recommends to Depends.

 -- Jordi Mallach <jordi@debian.org>  Sat, 24 Jun 2017 02:47:10 +0200

sogo (3.2.9-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump libsope1-dev Build-Dep to 3.2.9.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 May 2017 19:06:49 +0200

sogo (3.2.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump sope Build-Depends to 3.2.8.
  * Drop patches cherrypicked from 3.2.6a.

 -- Jordi Mallach <jordi@debian.org>  Sun, 23 Apr 2017 03:14:23 +0200
