=== debian/control ===
--- 
+++ 
@@ -13,18 +13,17 @@
  libldap2-dev,
  libmemcached-dev,
  libsbjson-dev,
- libsope-dev (>= 3.2.6),
+ libsope-dev (>= 3.2.10),
  libxml2-dev,
  python
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://sogo.nu/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sogo.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/sogo.git
 
 Package: sogo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, tmpreaper | systemd, sogo-common (= ${source:Version}), adduser, zip, lsb-base (>= 3.0-6)
-Recommends: memcached
+Depends: ${shlibs:Depends}, ${misc:Depends}, tmpreaper | systemd, sogo-common (= ${source:Version}), adduser, zip, lsb-base (>= 3.0-6), memcached
 Suggests: postgresql | default-mysql-server | virtual-mysql-server
 Description: Scalable groupware server
  SOGo is a groupware server built around OpenGroupware.org (OGo) and
