## sogo 4.0.1

=== debian/changelog ===
sogo (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root to no.
  * Update Standards-Verson to 4.1.5.
  * Bump libsope1-dev Build-Dep to 4.0.1.
  * Add patch cherry-picked from upstream git to void displaying
    empty signed emails when using GnuTLS.
  * Update source lintian-overrides.
  * Remove leftover file from the sogo-openchange package.

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 Aug 2018 11:40:56 +0200

sogo (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Watch for 4.x versions.
  * Adapt patch for removed OpenChange support.
  * Update expected number of testsuite failures to 4.
  * Bump libsope1-dev Build-Dep to 4.0.0.
  * Update Standards-Version to 4.1.3.
  * Bump debhelper compat to v11.
  * Remove unneeded --parallel dh argument for v11.
  * Add database upgrade scripts for 4.0.0.
  * Update Vcs-* fields after migration to Salsa.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Mar 2018 03:37:58 +0200
