=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
 Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
            Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
  gobjc,
  libcurl4-gnutls-dev,
  libgnustep-base-dev,
@@ -13,13 +13,14 @@
  libldap2-dev,
  libmemcached-dev,
  libsbjson-dev,
- libsope-dev (>= 3.2.10),
+ libsope-dev (>= 4.0.1),
  libxml2-dev,
  python
-Standards-Version: 4.0.0
+Standards-Version: 4.1.5
 Homepage: https://sogo.nu/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sogo.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sogo.git
+Vcs-Browser: https://salsa.debian.org/debian/sogo
+Vcs-Git: https://salsa.debian.org/debian/sogo.git
+Rules-Requires-Root: no
 
 Package: sogo
 Architecture: any
