=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_clean:
 	[ ! -f config.make ] || $(MAKE) distclean
@@ -26,15 +26,6 @@
 	cp Scripts/logrotate debian/tmp/etc/logrotate.d/sogo
 	cp Apache/SOGo.conf debian/tmp/usr/share/doc/sogo/apache.conf
 	cp debian/sogo.tmpfiles.d debian/tmp/usr/lib/tmpfiles.d/sogo.conf
-# Remove javascript libraries already packaged by Debian.
-	rm -r debian/tmp/usr/lib/GNUstep/SOGo/WebServerResources/ckeditor
-	dh_link -psogo-common usr/share/javascript/ckeditor usr/share/GNUstep/SOGo/WebServerResources/ckeditor
-	rm debian/tmp/usr/lib/GNUstep/SOGo/WebServerResources/prototype.js
-	dh_link -psogo-common usr/share/javascript/prototype/prototype.js usr/share/GNUstep/SOGo/WebServerResources/prototype.js
-	rm debian/tmp/usr/lib/GNUstep/SOGo/WebServerResources/jquery.js
-	dh_link -psogo-common usr/share/javascript/jquery/jquery.min.js usr/share/GNUstep/SOGo/WebServerResources/jquery.js
-	rm debian/tmp/usr/lib/GNUstep/SOGo/WebServerResources/jquery-ui.js
-	dh_link -psogo-common usr/share/javascript/jquery-ui/jquery-ui.min.js usr/share/GNUstep/SOGo/WebServerResources/jquery-ui.js
 # Put arch independent files in /usr/share instead of /usr/lib
 	mkdir -p debian/tmp/usr/share/GNUstep/SOGo
 	for i in AdministrationUI.SOGo Appointments.SOGo CommonUI.SOGo Contacts.SOGo ContactsUI.SOGo MailPartViewers.SOGo \
@@ -49,15 +40,13 @@
 	mkdir -p debian/tmp/usr/share/GNUstep/Libraries/Resources
 	mv debian/tmp/usr/lib/GNUstep/Libraries/Resources/NGCards debian/tmp/usr/share/GNUstep/Libraries/Resources
 	rmdir debian/tmp/usr/lib/GNUstep/Libraries/Resources debian/tmp/usr/lib/GNUstep/Libraries
-
-override_dh_install:
-	dh_install --list-missing --fail-missing
+	dh_install --fail-missing
 
 override_dh_auto_test:
 	$(MAKE) check
 
 override_dh_strip:
-	dh_strip --dbg-package=sogo-dbg
+	dh_strip --ddeb-migration='sogo-dbg (<< 3.2.4-0.1~)'
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l/usr/lib/sogo
