## sogo 4.0.2

=== debian/changelog ===
sogo (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove fix_gnutls_signed_emails.patch, included upstream.
  * Bump libsope1-dev Build-Dep to 4.0.2.
  * Update Standards-Version to 4.2.1.
  * Remove dh_strip override, as the dbgsym migration is complete.
  * Update source lintian-overrides.

 -- Jordi Mallach <jordi@debian.org>  Fri, 07 Sep 2018 01:36:48 +0200
