=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libldap2-dev,
  libmemcached-dev,
  libsbjson-dev,
- libsope-dev (>= 4.0.1),
+ libsope-dev (>= 4.0.2),
  libxml2-dev,
  python
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sogo
 Vcs-Git: https://salsa.debian.org/debian/sogo.git
