=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,5 @@
 override_dh_auto_test:
 	$(MAKE) check
 
-override_dh_strip:
-	dh_strip --ddeb-migration='sogo-dbg (<< 3.2.4-0.1~)'
-
 override_dh_shlibdeps:
 	dh_shlibdeps -l/usr/lib/sogo
