## sogo 4.0.3

=== debian/changelog ===
sogo (4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove unneeded override for dh_auto_test.
  * Bump libsope1-dev Build-Dep to 4.0.3.
  * Update source lintian-overrides.
  * Add patch to fix FTBFS due to a "#elseif" typo.

 -- Jordi Mallach <jordi@debian.org>  Thu, 18 Oct 2018 02:44:43 +0200
