=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,5 @@
 	rmdir debian/tmp/usr/lib/GNUstep/Libraries/Resources debian/tmp/usr/lib/GNUstep/Libraries
 	dh_install --fail-missing
 
-override_dh_auto_test:
-	$(MAKE) check
-
 override_dh_shlibdeps:
 	dh_shlibdeps -l/usr/lib/sogo
