## sogo 4.0.4

=== debian/changelog ===
sogo (4.0.4-2) unstable; urgency=medium

  * Do not pass --prefix to configure (closes: #897586).

 -- Jordi Mallach <jordi@debian.org>  Wed, 26 Dec 2018 23:44:11 +0100

sogo (4.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches from 4.0.3, now included upstream.
  * Update source lintian-overrides.

 -- Jordi Mallach <jordi@debian.org>  Wed, 24 Oct 2018 22:55:49 +0200

sogo (4.0.3-2) unstable; urgency=medium

  * Add patch fix_time_conflict_validation (from upstream git) to fix
    FreeBusy information when a user is not the owner of a calendar.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 Oct 2018 10:47:17 +0200
