=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libldap2-dev,
  libmemcached-dev,
  libsbjson-dev,
- libsope-dev (>= 4.0.2),
+ libsope-dev (>= 4.0.3),
  libxml2-dev,
  python
 Standards-Version: 4.2.1
