## sogo 4.0.5

=== debian/changelog ===
sogo (4.0.5-3) unstable; urgency=medium

  * Add patch from upstream bugtracker to fix display of mail.
    Many thanks to Onur Tolga Sehitoglu (closes: #920423).

 -- Jordi Mallach <jordi@debian.org>  Tue, 12 Feb 2019 00:46:53 +0100

sogo (4.0.5-2) unstable; urgency=medium

  * Add patch to not use OpenSSL when we are configured to use GnuTLS
    (closes: #914524).
  * Add patch to unset MAKEFLAGS and MFLAGS in configure.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Tue, 15 Jan 2019 10:14:20 +0100

sogo (4.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Define upstream-vcs-tag and upstream-branch options.
  * Update Standards-Version to 4.3.0.
  * Update source lintian-overrides.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Jan 2019 10:45:18 +0100
