=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libsope-dev (>= 4.0.3),
  libxml2-dev,
  python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sogo
 Vcs-Git: https://salsa.debian.org/debian/sogo.git
