## sogo 4.0.7

=== debian/changelog ===
sogo (4.0.7-1+deb10u2) buster-security; urgency=high

  * [CVE-2021-33054] fixes validation of SAML message signatures
    (closes: #989479)

 -- Jordi Mallach <jordi@debian.org>  Thu, 11 Nov 2021 22:36:02 +0100

sogo (4.0.7-1+deb10u1) buster; urgency=medium

  * Omit signedViewer altogether when not using openssl.
    Thanks Hanno Stock <hanno.stock@indurad.com> for the patch.
    (Closes: #889994)
  * Set debian-branch to buster in gbp.conf.

 -- Jordi Mallach <jordi@debian.org>  Thu, 01 Aug 2019 14:19:34 +0200

sogo (4.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix stop and restart operations in init script. (Closes: #923421)
  * Mark sogo-common as M-A: foreign.
  * Update source lintian-overrides.

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 Feb 2019 01:43:48 +0100

sogo (4.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump libsope1-dev Build-Dep to 4.0.6.
  * Remove patch to fix exception, fix included in SOPE 4.0.6.
  * Update source lintian-overrides.

 -- Jordi Mallach <jordi@debian.org>  Tue, 26 Feb 2019 13:43:25 +0100
