=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libldap2-dev,
  libmemcached-dev,
  libsbjson-dev,
- libsope-dev (>= 4.0.3),
+ libsope-dev (>= 4.0.6),
  libxml2-dev,
  python
 Standards-Version: 4.3.0
@@ -45,6 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: httpd
+Multi-Arch: foreign
 Description: Scalable groupware server - common files
  SOGo is a groupware server built around OpenGroupware.org (OGo) and
  the SOPE application server with focus on scalability.
