## sogo 4.0.8

=== debian/changelog ===
sogo (4.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update source lintian-overrides.
  * Omit signedViewer altogether when not using openssl.
    Thanks Hanno Stock <hanno.stock@indurad.com> for the patch.

 -- Jordi Mallach <jordi@debian.org>  Wed, 31 Jul 2019 10:54:23 +0200
