=== debian/changelog ===
sogo (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3.patch to make gen-saml2-exceptions.py python3 compatible.
  * Switch Build-Depends to python3 (closes: #943277).
  * Update Standards-Version to 4.5.0.
  * Drop NEWS, which has been renamed to CHANGELOG.md.

 -- Jordi Mallach <jordi@debian.org>  Tue, 11 Feb 2020 13:14:02 +0100

sogo (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete override for dh_mkshlibdeps.
  * Revert changes to cron.daily script (closes: #944023)

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Nov 2019 12:03:35 +0100

sogo (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat v12, using debhelper-compat B-D.
  * Update to Standards-Version 4.4.1.
  * Refresh sogo.init and sogo.cron.daily from upstream versions.
  * Do not pass --fail-missing to dh_install.
  * Update source lintian overrides.
  * Drop references to OpenChange, which is gone from sources.
  * Add Pre-Depends: ${misc:Pre-Depends} as suggested by lintian.

 -- Jordi Mallach <jordi@debian.org>  Thu, 31 Oct 2019 12:44:55 +0100
