=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,4 @@
 	mkdir -p debian/tmp/usr/share/GNUstep/Libraries/Resources
 	mv debian/tmp/usr/lib/GNUstep/Libraries/Resources/NGCards debian/tmp/usr/share/GNUstep/Libraries/Resources
 	rmdir debian/tmp/usr/lib/GNUstep/Libraries/Resources debian/tmp/usr/lib/GNUstep/Libraries
-	dh_install --fail-missing
-
-override_dh_shlibdeps:
-	dh_shlibdeps -l/usr/lib/sogo
+	dh_install
